Samsung Galaxy S4 — Não consigo manter a KitKat usando a cyanogenmod

  • Respostas:5
  • AbertoNão stickySem resposta
  • Posts no fórum: 5

2/fev/2016 19:06:14 via Web

Bom dia pessoal. Seguinte, a um tempo atrás instalei a cm 12.1 no meu GT I9515L (Galaxy S4 VE), consegui rodar tudo liso, porém tive alguns problemas em uns aplicativos que não eram compatíveis com a versão BOJ1 (Lollipop). Realizei o downgrade do mesmo para a AJN1 (KitKat) para reinstalar a cyanogenmod em cima, o problema é que sempre que entro em modo recovery, na hora de flashear o GAPPS, aparece o erro de que a versão não é compatível. Realizei o teste de reiniciar o aparelho sem instalar nenhuma versão do gapps, e o celular tinha atualizado automaticamente para a versão Lollipop. Gostaria de pedir a ajuda de vocês, pois não estou conseguindo manter a versão KitKat na Cyano. Acredito que seja algum erro besta meu nos wipes ou na versão da cyano, mas já pesquisei bastante e não encontrei nada. Obrigado

  • Posts no fórum: 365

2/fev/2016 19:24:07 via Web

Se você voltou para kitkat, e quiser usar a cm12.1 terá que voltar para lollipop. Agora se quiser usar a cm11, irá dar certo. Me fale o que exatamente você está querendo para eu te responder melhor.

Dispositivo: Galaxy S2 Lite GT-I9070 (janice)
ROM: CyanogenMod 13 Unofficial
Android: 6.0.1
Kernel: Stock
Recovery: TWRP 3.0.0-0
Xposed v81 sdk 23

Dispositivo: Galaxy S4 GT-I9505 (jfltexx)
ROM: AOSP Marshmallow
Android: 6.0.1
Kernel: Alucard
Recovery: TWRP 3.0.0-0
Xposed v81 sdk 23

  • Posts no fórum: 5

2/fev/2016 20:23:59 via Web

Então brother, estou querendo emular um sistema operacional no meu android, porém, os apps que fazem isso não são compatíveis com a versão 5.1.1. Apenas a kitkat, então estou querendo instalar a rom kitkat, e após isso a cyanogenmod. Vi em vários posts de pessoas relatando que conseguiram usar a KitKat na Cyanogenmod 12 e 13, porém não encontrei nenhum ensinando. Dizem que instalam a rom por cima, como será isso? Apenas da os wipes no dalvik e no cache? Sem apagar a System e Data?

  • Posts no fórum: 365

2/fev/2016 20:52:07 via Web

Qual app que emula que você se refere?

Você então está querendo instalar cyanogenmod com kitkat 4.4? Porque para essa variante, só vi uma, só que instável, muita coisa não funciona.

Wipe data perde os apps, wipe system só limpa o sistema anterior. Portanto pode fazer wipe system, cache e dalvik.

Cyanogenmod 12 e 13 são lollipop e marshmallow respectivamente. Logo instalar uma dessas duas perderá o kitkat.

Dispositivo: Galaxy S2 Lite GT-I9070 (janice)
ROM: CyanogenMod 13 Unofficial
Android: 6.0.1
Kernel: Stock
Recovery: TWRP 3.0.0-0
Xposed v81 sdk 23

Dispositivo: Galaxy S4 GT-I9505 (jfltexx)
ROM: AOSP Marshmallow
Android: 6.0.1
Kernel: Alucard
Recovery: TWRP 3.0.0-0
Xposed v81 sdk 23

  • Posts no fórum: 5

2/fev/2016 22:13:32 via Web

Ah sim, entendi. Então vou ter que continuar com a lollipop mesmo. Eu estava querendo utilizar o linux deploy para emular o kali linux. Mas tudo bem, vou continuar com a lollipop mesmo. Muito obrigado pela ajuda amigo.

  • Posts no fórum: 365

2/fev/2016 22:25:37 via Web

Rafael aquino oliveira

Ah sim, entendi. Então vou ter que continuar com a lollipop mesmo. Eu estava querendo utilizar o linux deploy para emular o kali linux. Mas tudo bem, vou continuar com a lollipop mesmo. Muito obrigado pela ajuda amigo.

Ou então só usar a KitKat touch wiz, funciona?

Dispositivo: Galaxy S2 Lite GT-I9070 (janice)
ROM: CyanogenMod 13 Unofficial
Android: 6.0.1
Kernel: Stock
Recovery: TWRP 3.0.0-0
Xposed v81 sdk 23

Dispositivo: Galaxy S4 GT-I9505 (jfltexx)
ROM: AOSP Marshmallow
Android: 6.0.1
Kernel: Alucard
Recovery: TWRP 3.0.0-0
Xposed v81 sdk 23